/*
    使用プログラム
    MST300 配送コースマスタ（検索ダイアログ）
*/
/* 検索画面
***********************************************************/

/************* 検索条件部 *************/

/*検索条件エリア幅*/
.MST300-header-width {
    /*width: 600px;*/
}

/*検索条件ボタン位置*/
.MST300-header-btn-right {
    text-align: right;
}

.MST300-th-width tr th{
    width: 80px;
    min-width: 80px;
}

.MST300-lbl-width{
    width: 280px;
    min-width: 280px;
}

.MST300-title-magin {
    margin: -10px 20px;
}

.MST300-title-magin2 {
    margin: 10px 0px -2px;
}

/**** 列幅設定 ****/
/*配送コース名称*/
.MST300-txt-haiso_nm-width {
    width: 330px;
}

/************* 検索明細部 *************/

/*テーブルサイズ指定*/
.MST300-tbl-search {
    width: 0;
}

/**** 列幅設定 ****/

/*1列目(No)*/
.MST300-tbl-search thead tr th:nth-of-type(1) {
    width: 30px;
}
/*2列目(配送コースコード)*/
.MST300-tbl-search thead tr th:nth-of-type(2) {
    width: 75px;
}
/*3列目(配送コース名称)*/
.MST300-tbl-search thead tr th:nth-of-type(3) {
    width: 270px;
}
/*4列目(配送業者名称)*/
.MST300-tbl-search thead tr th:nth-of-type(4) {
    width: 260px;
}
/*5列目(配送担当者名称)*/
.MST300-tbl-search thead tr th:nth-of-type(5) {
    width: 130px;
}

/*** tbody部調整 ***/

/*文字配置指定*/
.MST300-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
